Bug 56107 - 404 error on profile_target_systems.pxt
404 error on profile_target_systems.pxt
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bret McMillan
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2001-11-12 16:18 EST by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-05 14:53:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-11-12 16:18:36 EST
Description of Problem:
Getting a 404 error when attempting to pull up
(same thing happens on https://beta.rhns.redhat.com)

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:
1. Log into the site
2. Pull up the Stored Profiles page
3. Click on one of the stored profiles
4. Click on the Compatible Systems tab

Actual Results:

Expected Results:

Additional Information:
Comment 1 Bret McMillan 2001-11-14 15:38:14 EST
Profile stuff is on hold until the UI is better and perhaps until the client
supports the delta operation.

We'll need to protect the entire /network/profile directory from view, so keep
this on radar.
Comment 2 Bret McMillan 2001-11-14 17:05:17 EST
Placeholder for page in now, and /network/profile/ directory is now protected by
rhn_superuser role requirement.

Review severity/priority of bug.
Comment 3 Jay Turner 2001-11-15 21:43:53 EST
Killing off as the profile stuff is not launching right now.
Comment 4 Jay Turner 2001-11-16 07:27:21 EST
Deferring this instead.
Comment 5 Jay Turner 2001-12-05 14:53:12 EST
Resurrecting it again.
Comment 6 Bret McMillan 2001-12-05 16:21:38 EST
Taking back *off* the table again since Stored Profiles aren't on the table for

Note You need to log in before you can comment on or make changes to this bug.